##### xcursor.so #######################

include_directories(
  ${PYTHON_INCLUDE_DIR}
)

tde_add_library( xcursor MODULE NO_LIBTOOL_FILE
  SOURCES extension/xcursor.c
  LINK ${PYTHON_LIBRARIES} X11
  DESTINATION ${DATA_INSTALL_DIR}/superkaramba/examples/globalMouse
)
